petsc-3.4.2 2013-07-02

# MatNestGetSize

Returns the size of the nest matrix.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatNestGetSize(Mat A,PetscInt *M,PetscInt *N)

Not collective

### Input Parameters

A -nest matrix

### Output Parameter

| M | - number of rows in the nested mat
| N | - number of cols in the nested mat

### Notes

### See Also

MatNestGetSubMat(), MatNestGetSubMats()

Level:developer
Location:src/mat/impls/nest/matnest.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages